{% extends 'AvstClientBundle::layout.html.twig' %}

{% block title %}Avst Clienti login{% endblock %}

{% block content %}

    <div>
        {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
            {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
            <a href="{{ path('fos_user_security_logout') }}">
                {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
            </a>
        {% else %}
            <a href="{{ path('fos_user_security_login') }}">{{ 'layout.login'|trans({}, 'FOSUserBundle') }}</a>
        {% endif %}
        
        <a href="{{ path('fos_user_resetting_request') }}">Forgot password ?</a>
    </div>

    
    {% for type, messages in app.session.flashBag.all %}
        {% for message in messages %}
            <div class="{{ type }}">
                {{ message|trans({}, 'FOSUserBundle') }}
            </div>
        {% endfor %}
    {% endfor %}


    {% block fos_user_content %}{% endblock %}
{% endblock %}